.version.through_cotton_wool_1 /* version checker */
{
	color: #00000F;
	background-color: #87389E;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 792px;
	min-height: 610px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 81px 40px 99px 127px;
}

#u118508-6
{
	z-index: 58;
	width: 613px;
	min-height: 70px;
	font-style: italic;
	position: relative;
}

#u118509-4
{
	z-index: 64;
	width: 245px;
	min-height: 38px;
	margin-left: 3px;
	margin-top: 101px;
	position: relative;
}

#u118475-3
{
	z-index: 46;
	width: 5px;
	margin-left: 644px;
	margin-top: 22px;
	position: relative;
}

#pu118476-44
{
	width: 0.01px;
}

#u118476-44
{
	z-index: 2;
	width: 613px;
	min-height: 1672px;
	position: relative;
	margin-right: -10000px;
}

#u118476-39
{
	font-size: 18px;
	line-height: 36px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u118476-37
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u118476-42
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u118476-40
{
	font-size: 18px;
	font-weight: normal;
	line-height: 36px;
}

#u118477-3
{
	z-index: 49;
	width: 139px;
	min-height: 177px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 834px;
	left: 653px;
}

#u118478-3
{
	z-index: 52;
	width: 39px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3617px;
	left: 76px;
}

#u118480-3
{
	z-index: 55;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3617px;
	left: 110px;
}

body
{
	position: relative;
	min-width: 959px;
}

